drop qt*-build, and qt*-qmake from -devel deps
authorElan Ruusamäe <glen@delfi.ee>
Tue, 24 Feb 2015 22:14:42 +0000 (00:14 +0200)
committerElan Ruusamäe <glen@delfi.ee>
Tue, 24 Feb 2015 22:14:42 +0000 (00:14 +0200)
QtKeychain.spec

index 0ae90273f4c8fceb9a35474e4bd1e2c01fde8586..46b8ab3de4d57ea6d2a8975d866eaf1ab91150e2 100644 (file)
@@ -45,8 +45,6 @@ How the data is stored depends on the platform:
 Summary:       Development files for QtKeychain
 Group:         Development/Libraries
 Requires:      %{name} = %{version}-%{release}
-Requires:      qt4-build
-Requires:      qt4-qmake
 
 %description devel
 This package contains libraries and header files for developing
@@ -70,8 +68,6 @@ How the data is stored depends on the platform:
 Summary:       Development files for QtKeychain
 Group:         Development/Libraries
 Requires:      Qt5Keychain = %{version}-%{release}
-Requires:      qt5-build
-Requires:      qt5-qmake
 
 %description -n Qt5Keychain-devel
 This package contains libraries and header files for developing
This page took 0.135347 seconds and 4 git commands to generate.